*{margin:0;padding:0;}
BODY{background-color:#f2f2f2;}
#wrapper{margin:0 auto;padding:0 10px;width:970px;border-style:none;border-width:1px;background-color:#fff;}
#header{float:left;width:100%;height:100px;background-color:#369;background-image:url(../graphics/header_back.jpg);background-position:top;background-position:left;background-repeat:no-repeat;margin:0;padding:0;border-style:solid;border-width:1px;border-bottom-style:none;}
#header #logo{float:left;display:block;width:35%;}
#header #utility{margin:0;padding:0;float:right;width:64%;}
#header #cse-search-box{margin:0;padding:0;float:right;width:30%;}
#header #cse-search-box form{text-align:right;}
#header #ad_links{margin:0;padding:0;float:right;width:54%;}
#article_title{clear:both;width:100%;}
#content{float:right;width:82%;}
#sidebar1{float:left;width:16%;}
#footer{clear:both;text-align:center;}
#unruly{position:fixed;top:480px;right:1px;height:200px;background-color:#fff;}
#header #logo{text-decoration:none;}
#header #logo img{margin-top:10px;margin-left:10px;}
#header #logo p{margin-top:0;margin-left:30px;font-family:verdana,arial;font-size:18px;color:#fff;font-style:italic;}
#header .tag_line{margin-top:0;margin-left:30px;font-family:verdana,arial;font-size:18px;color:#fff;font-style:italic;}
#header #utility{list-style:none;}
#header #utility li{float:right;margin:2px 5px 20px 5px;}
#header #utility a{display:block;padding:0 1em;line-height:1.2em;text-decoration:none;background-color:#000;border-style:solid;border-width:1px;color:#fff;font-weight:bold;}
#header #utility a:hover{background-color:#93aec9;color:#ccc;font-weight:bold;}
#header #utility img{position:relative;left:90px;top:13px;border:none;text-decoration:none;}
#header #search{margin:5px 0;padding-right:0;}
#search #submit{float:right;margin-right:5px;height:1.5em;padding:0;}
#search #query{float:right;margin-right:10px;height:1.5em;}
#search #label{float:right;margin-right:10px;line-height:2em;padding:0;color:#fff;}
#header #ad_links{float:right;text-align:right;margin-right:5px;margin-top:0;margin-bottom:0;}
#breadcrumbs{width:100%;float:left;}
#breadcrumbs p{margin:.5em 0;}
#breadcrumbs p.youarehere{float:left;}
#breadcrumbs form.related_form{float:right;text-align:right;}
#inset_box{margin:10px;padding:0;margin-top:10px;}
#inset_box.float_right{float:right;margin-right:5px;}
#inset_box.float_left{float:left;margin-left:5px;}
#inset_box .header{display:block;font-size:1.2em;font-weight:bold;margin:0;padding:0;background-color:#fc3;border-bottom-style:solid;border-bottom-width:1px;text-indent:5px;}
#inset_box p{text-indent:20px;margin:2px 0;}
#content table{clear:both;}
#content img{padding:5px;}
#content h3{clear:;}
#mainnav{padding:0;margin:0;float:left;width:100%;background-color:#fff;line-height:.9em;margin-top:0;margin-bottom:2px;}
#mainnav ul{margin:0;padding:0;font-size:120%;list-style:none;}
#mainnav li{float:left;background:url(/Templates/blue/articles/graphics/left_off_blue.GIF) no-repeat left bottom;margin:0 2px 0 0;padding:0 0 0 14px;}
#mainnav a{float:left;display:block;background:url(/Templates/blue/articles/graphics/right_off_blue.GIF) no-repeat right bottom;padding:6px 25px 8px 5px;text-decoration:none;font-weight:bold;color:#ccc;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/ #mainnav a{float:none;}
/* End IE5-Mac hack */ #mainnav a:hover{color:#bf4d30;font-weight:bolder;text-decoration:underline;}
#home #mainnav li.home,#financial #mainnav li.financial,#health #mainnav li.health,#travel #mainnav li.travel,#lifestyle #mainnav li.lifestyle,#environment #mainnav li.environment,#prices #mainnav li.prices,#about #mainnav li.about,#directory #mainnav li.directory{float:left;background:url(/Templates/blue/articles/graphics/left_on_blue.GIF) no-repeat left bottom;margin-top:-1px;padding:0 0 0 13px;}
#home #mainnav li.home a,#financial #mainnav li.financial a,#health #mainnav li.health a,#travel #mainnav li.travel a,#lifestyle #mainnav li.lifestyle a,#environment #mainnav li.environment a,#prices #mainnav li.prices a,#about #mainnav li.about a,#directory #mainnav li.directory a{float:left;display:block;background:url(/Templates/blue/articles/graphics/right_on_blue.GIF) no-repeat right bottom;padding:6px 18px 10px 5px;text-decoration:none;font-weight:bold;color:#765;color:#fff;}
#subnav{border-width:1px;}
#subnav{float:left;width:100%;font-size:95%;line-height:normal;background-color:#fc3;background-color:#369;border-left-style:solid;border-right-style:solid;border-top-style:solid;border-bottom-style:solid;border-bottom-color:#000;border-width:1px;margin-bottom:0;padding-bottom:0;}
#subnav ul{display:block;margin:0;padding:0;list-style:none;}
#subnav li{float:left;margin:0;padding:0 0 0 9px;}
#subnav a{float:left;display:block;padding:9px 15px 4px 6px;text-decoration:none;font-weight:bold;color:#765;color:#fff;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/ #subnav a{float:none;}
/* End IE5-Mac hack */ #subnav a:hover{color:#bf4d30;font-weight:bolder;text-decoration:underline;}
#home #subnav .home,#financial #subnav .financial,#health #subnav .health,#travel #subnav .travel,#lifestyle #subnav .lifestyle,#environment #subnav .environment,#prices #subnav .prices,#about #subnav .about,#directory #subnav .directory{display:block;}
body{font-size:small;font-family:verdana;color:#000;}
#article_title{width:100%;text-align:center;text-transform:capitalize;text-indent:0;padding:0;margin:.5em 0;}
.current_subnav{text-decoration:inherit;}
#breadcrumbs p{font-weight:bold;}
#content{background-color:#fff;line-height:1.75em;}
#content h2{margin-bottom:5px;}
#content h3{padding-top:0;}
#content p{text-align:justify;font-family:Verdana;font-size:100%;color:#464646;line-height:1.75em;margin:0 0 1em 0;padding-right:2em;}
#content .tabbed{padding-left:20px;}
#content ul{padding-left:40px;padding-bottom:10px;}
#content li{text-align:justify;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:100%;list-style-type:square;padding:0em 4em 1em 0;}
#content .last_updated{font-size:80%;}
#footer a{padding-right:10px;}
img{border-style:none;}
#title a{float:left;text-decoration:none;padding:.5em 0 0 0;}
#content #gutter{padding:0;}
#ad_gutter{margin:0;}
#footer p{background-color:#ffc;}
#footer a{padding:5px;color:#333;}
#footer a:hover{color:#f00;}
table{margin-left:auto;margin-right:auto;}
table td{padding-left:10px;padding-right:10px;}
table th{padding-left:2px;padding-right:2px;}
#data_table{border-collapse:collapse;border:1px solid #666;}
#data_table th,#data_table td{margin:.1em 1em;border:1px solid black;}
#data_table thead{background-color:#a6caf0;background-color:#507ea1;color:#fff;}
#data_table .odd{background-color:#ffc;}
#data_table tbody tr:hover{background-color:#e6dfcf;}
#data_table tfoot{background-color:#a6caf0;color:#c00;font-weight:bolder;}
#data_table caption{vertical-align:top;font-weight:bold;padding-bottom:2px;margin-left:auto;margin-right:auto;}
#data_submit{margin-left:auto;margin-right:auto;margin-top:10px;padding:1em;border:1px solid #ccc;background:#f8f8f8;width:625px;}
#data_submit legend{font-weight:bold;}
.box{position:absolute;top:30px;right:10px;width:120px;text-align:center;padding:0;margin:0;}
.box h3{margin:0;padding:3px 9px 3px 9px;font-size:100%;background-color:#a6caf0;border:1px solid #000;}
.box h3 a{text-decoration:none;display:block;font-weight:bolder;color:#c00;}
.box ul{margin:0;padding:0;font-size:95%;list-style:none;background-color:#ffc;border:1px solid #000;border-top-style:none;}
.box li{margin:0;padding:0;}
.box li a{text-decoration:none;}
#user_comments p{margin:0;}
#user_comments p.date{color:#666;font-size:80%;padding:5px 0;}
#user_comments p.comments{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:85%;font-style:italic;margin-bottom:10px;margin-left:30px;margin-right:30px;text-align:justify;}
#user_comments form{margin-bottom:20px;}
#user_comments p.name{font-size:80%;padding-bottom:10px;font-weight:bolder;border-bottom-color:#660;border-bottom-style:dashed;border-bottom-width:1px;}
body{font-size:small;font-family:verdana;}
h1{font-size:170%;margin:0;padding:0;text-transform:capitalize;}
h2{font-size:120%;}
h3{font-size:115%;}
h4{font-size:110%;}
ul li{font-size:100%;}
p{font-size:100%;}
.note{font-size:95%;}